#header-full #contact-details li{
    margin-left:0;
    padding-left:10px;
    float:left;
}
body,p{
    direction:rtl;
}
.overflowholder ul{
    direction:ltr;
}
.container .column, .container .columns{
    float:right;
}
.column.omega, .columns.omega{
    margin-right:10px;
    margin-left:0;
}
.menu > ul li{
    float:right;
}
.sf-sub-indicator{
    margin-right:5px;
}
.menu ul ul{
    left:auto;
    right:0;
}
.circle-image, .circle, .circle-3{
    float:right;
}
.featured-desc{
    margin:0px 82px 0 0;
}
.headline{
    float:right;
    padding-right:0;
    padding-left:10px;
}
.showbiz-navigation{
    float:left;
    margin:-27px -2px 0 0 ;
    padding-left:0;
    padding-right:10px;
}
.sb-navigation-left i, .sb-navigation-right i{
    margin-left:0;
    margin-right:10px;
}
.icon-angle-left:before{
    content: "\f105";
}
.icon-angle-right:before{
    content: "\f104";
}
.sb-navigation-left, .sb-navigation-right{
    float:right;
}
#breadcrumbs ul li:after{
    content: "\f104";
    margin:0 5px 0 5px;
}
#breadcrumbs ul{
    float:left;
    margin-left:0;
}
.tabs-nav li{
    float:right;
}
.ui-accordion-icon:before, .ui-accordion-icon-active:before, .toggle-icon:before{
    float:right;
    margin:0 0 0 8px;
}
.social-icons li {
    display: inline;
    float: right;
    margin-left: 4px;
}
/* Icon Styles */

.twitter i, .twitter:before { margin: 13px 12px 0 0; }
.dribbble i, .dribbble:before { margin: 13px 13px 0 0; }
.facebook i, .facebook:before { margin: 13px 16px 0 0; }
.linkedin i, .linkedin:before { margin: 13px 13px 0 0; }
.delicious i, .delicious:before { margin: 13px 13px 0 0; }
.paypal i, .paypal:before { margin: 13px 13px 0 0; }
.gplus i, .gplus:before { margin: 13px 13px 0 0; }
.stumbleupon i, .stumbleupon:before { margin: 13px 11px 0 0; }
.fivehundredpx i, .fivehundredpx:before { margin: 13px 11px 0 0; }
.pinterest i, .pinterest:before { margin: 13px 15px 0 0; }
.forrst i, .forrst:before { margin: 13px 15px 0 0; }
.digg i, .digg:before { margin: 13px 12px 0 0; }
.spotify i, .spotify:before { margin: 13px 13px 0 0; }
.reddit i, .reddit:before { margin: 13px 12px 0 0; }
.appstore i, .appstore:before { margin: 13px 14px 0 0; }
.blogger i, .blogger:before { margin: 13px 15px 0 0; font-size: 14px !important; }
.dribbble i, .dribbble:before { margin: 13px 13px 0 0; }
.evernote i, .evernote:before { margin: 13px 15px 0 0; }
.flickr i, .flickr:before { margin: 13px 13px 0 0; }
.rss i, .rss:before { margin: 13px 14px 0 0; font-size: 14px !important; }
.youtube i, .youtube:before { margin: 13px 14px 0 0; font-size: 18px !important; }
.vimeo i, .vimeo:before { margin: 13px 13px 0 0; font-size: 14px !important; }
.xing i, .xing:before { margin: 13px 14px 0 0; }
.yahoo i, .yahoo:before { margin: 13px 11px 0 0; }
.amazon i, .amazon:before { margin: 13px 12px 0 0; }
.steam i, .steam:before { margin: 13px 11px 0 0; }
.dropbox i, .dropbox:before { margin: 13px 13px 0 0; }
.github i, .github:before { margin: 13px 13px 0 0; }
.lastfm i, .lastfm:before { margin: 13px 11px 0 0; }
.tumblr i, .tumblr:before { margin: 13px 15px 0 0 0; }
.wordpress i, .wordpress:before { margin: 13px 14px 0 0; }
.instagram i, .instagram:before { margin: 13px 14px 0 0; }

.testimonials{text-align:right;}
.sb-navigation-right-2.alt{left:10px;right:auto;}
.sb-navigation-left-2.alt{right:0;left:auto;}
table.standard-table th{text-align:right;}
.dropcap{
    float:right;
    padding-right:0;
    padding-left:10px;
}
.list-1 li,.list-2 li,.list-3 li,.list-4 li{
    position:relative;
    padding-right:25px;
}
.list-1 li:before, .list-2 li:before, .list-3 li:before, .list-4 li:before{
    position:absolute;
    right:0; 
}
.list-4 li:before,
.list-2 li:before{
    content:"\f137";
}
.skill-title{
    float:right;
}
.team-about p,
.team-name span,
.team-name h5{
    text-align:right;
}

ol.social-icons{
    margin-left:auto !important;
    margin-right:30px !important;
}
.twitter:before, .wordpress:before, .facebook:before, .linkedin:before, .steam:before, .tumblr:before, .github:before, .delicious:before, .instagram:before, .xing:before, .amazon:before, .dropbox:before, .paypal:before, .lastfm:before, .gplus:before, .yahoo:before, .pinterest:before, .dribbble:before, .flickr:before, .reddit:before, .vimeo:before, .spotify:before, .rss:before, .youtube:before, .blogger:before, .appstore:before, .digg:before, .evernote:before, .fivehundredpx:before, .forrst:before, .stumbleupon:before, .dribbble:before{
    right:3px;
}
#footer h3{
    text-align:right;
}
.widget ul li:before{
    float:right;
    content: "\f104";
    padding-left:10px;
}
#filters li{
    float:right;
}
#filters{
    float:right;
}
.showing{
    float:right;
    padding-right:0;
    padding-left:3px;
}
.post-format{
    float:right;
    margin-right:0;
    margin-left:30px;
}
.widget_ns_mailchimp input[type="text"], input.newsletter, input.search{
    padding:9px 2px;
}
.newsletter-btn{
    width:22%;
}
input.newsletter{
    width:77%;
}
#header-full #navigation ul > li.search-container{
    float:left;
}
#header-full #logo{
    float:right;
}
#header-full #contact-details{
    float:left;
}

#header-full #contact-details i{
    margin-right:0;
    margin-left:6px;
}
#header-full .menu-container{
    border-bottom:1px solid #f0f0f0;
}
#header-full #contact-details li:first-child{
    padding-right:10px;
}
.recent-work-custom .showbiz ul li {
    position: relative;
    -webkit-transform: translateZ(10);
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    margin: 20px 20px 20px 0;
    width: 47%;
    float: right;
}
.hoverzoom,
.hoverlink{
    margin:21px 20px 0 0;
}
.get-in-touch li i{
    float:right;
}
.get-in-touch p{
    margin:-2px 25px 0 0;
}
.get-in-touch li p strong{
    float:right;
    margin:0 0 5px 5px;
}
.wpcf7-form textarea, textarea#comment, #contact textarea {
    max-width: 90% !important;
    min-width: 0 !important;
}
.avatar{
    float:right;
    margin-right:0;
    margin-left:10px;
}
ol.commentlist li{
    float:right;
}
#respond .form-submit input#submit{
    float:right;
}
.comment-des{
    
}
#header-full #navigation a{
    text-align:right;
}
input.newsletter{
    margin-top:0 !important;
}
blockquote {
    border-left:0;
    border-right: 3px solid #e8e8e8;
    padding-left: 0;
    padding-right: 20px;
    color: #a0a0a0;
    line-height: 24px;
    margin: 5px 15px 20px 0;
}
iframe{
    max-width:100%;
}

input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select{
    max-width:90%;
}
.home .wpcf7-form textarea{
    min-height:0;
    height:95px;
}
/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
#breadcrumbs ul li:first-child{
    margin-left:5px;
}
.cf:after {
    clear: both;
}
.home div.wpcf7{
    height: inherit;
    padding: 10px;
    border: 1px solid #f0f0f0;
    margin-top: 10px;
}
.home #rev_slider_1_1_wrapper{
    border:1px solid #f0f0f0;
}
/*.page-template-default input[type="text"],.page-template-default  input[type="password"],
.page-template-default  input[type="tel"],.page-template-default  input[type="email"],.page-template-default  textarea, select{
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
    border-radius : 0 !important;
    padding:4px 10px !important;
}*/
.featured-box{
    float:right;
    margin-right:25px;
}
/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}
.isotope .isotope-item {
  -webkit-transition-property: right, top, -webkit-transform, opacity;
     -moz-transition-property: right, top, -moz-transform, opacity;
      -ms-transition-property: right, top, -ms-transform, opacity;
       -o-transition-property: right, top, -o-transform, opacity;
          transition-property: right, top, transform, opacity;
}
#content-wrapper .container .five.alt.columns {
    width: 245px;
    margin-left: 15px;
    margin-right:0;
}
#logo span,
#logo span{
    float:right;
    font-size:50px;
}
#blogdesc {
    float: right;
    margin-top: 25px;
    font-size: 20px;
    margin-right: 20px;
}
@media only screen and (max-width: 1199px) and (min-width: 960px){
    .home .wpcf7-form textarea{
        min-height:0;
        height:25px;
    }
}
@media only screen and (max-width: 959px) and (min-width: 768px){
    #aq-block-880-2 .line{
        margin:0 !important;
    }
    .home input[type="text"],
    .home  input[type="password"],.home  input[type="tel"],.home  input[type="email"],.home  textarea, select{
        padding:1.5px;
        height:25px !important;
    }
    .home .wpcf7-submit{
        padding:3px !important;
    }
}

@media only screen and (max-width: 767px){

    .container .twelve.alt.columns{
        margin-right:0;
        margin-left:30px;
    }
    .recent-work-custom .showbiz ul li {
        position: relative;
        -webkit-transform: translateZ(10);
        -webkit-backface-visibility: hidden;
        -webkit-perspective: 1000;
        margin: 20px 20px 20px 0;
        width: 80%;
        float: right;
        margin: auto;
        float: none;
        margin-right: auto;
        margin-left: auto;
    }
    .container .one.carousel.column{
        width:30px;
    }

    input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select{
        max-width:91%;
    }
    .container .five.alt.columns{
        margin:auto;
    }

}

.ms-view {
width: 100% !important;
}
.master-slider {
width: 100% !important;
}